<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">09/07/2019</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">17:56:57</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">8</td></tr>
</table>
</td>
</table><a name="ID3FVHD2LKCFWVKOKFTZ5HFGDNOFBXACK1JS0CE01G2HMK3LFTJEN"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID13Q3GJTF0M4INEHFF44BJXUX5JA4SVR5BL0MVMMWFBYG1HXUXNGI">Clearance Constraint (Gap=8mil) (All),(All)</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDCAAN5URGYYT2CWI2AXYJ1N4KYOKLFSH3QWNGERFRFO0KWIMAMMWO">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLWJVYR5THNPKBP4DWDK41A4USC4HGOAYP2NC3FD0RTUOOW5S3LFC">Short-Circuit Constraint (Allowed=Yes) (InNetClass('Net-Tie')),(InNetClass('Net-Tie'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5UVWYXWJYAY3PLQYZULTO0K1GOHEIZKSYRPPRTGTH0PTCPPKKHHJ">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">1</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2QX44QHQRSNWGGWRRBCDBZLW3IPJBRD4AZXE1BKYFKHVZIQGRGDO">Width Constraint (Min=8mil) (Max=100mil) (Preferred=8mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDFUIE2UUF1UZFH0CBDEHVA4C2DHKW4N1UQVDE25HVTLRFNQVDYVFD">Routing Layers(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDUEPINCU3RQSIESXHWJJW4CXZN2FTYFQDKKA1SC4VPHT4COYNVLP">Routing Via (MinHoleWidth=0mil) (MaxHoleWidth=0mil) (PreferredHoleWidth=0mil) (MinWidth=0mil) (MaxWidth=0mil) (PreferedWidth=0mil) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNHHU2YJ2U22HJRWPUWFMQ2VYUF453NC04NOH3DG43NG01VJI3A3K">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=21.654mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=41.339mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDOHJMJ2KHKBX3KJNDKDULGBEDHAY0DZEPIM21ABTUXZCLY0AVKAE">Differential Pairs Uncoupled Length using the Gap Constraints (Min=7.5mil) (Max=8.5mil) (Prefered=8mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) ((InDifferentialPairClass('All Differential Pairs')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDAMAGTCBE0PFMDE3RW0AB1GYWKJL5UETOMGRFFXHHQE4R0KVVG5YN">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=19.685mil) (Air Gap=7.874mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIINSP0KCNGJKLFXFXKYE4ATH2G0OSV3QNWVM525VZCUN0WNLYTH">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=7.874mil) (Air Gap=7.874mil) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHYIRDFRMI3TYEZE0S00FHM04YNCN0IHC4Y20DIHWLRW00ENBIWN">Power Plane Connect Rule(Direct Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2ZNXYFQBZAFCK5XCCVZMYR4CYI5AIT1BC0F0AXLC3AKF42DFKCJN">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=9.842mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDURFI5AGAFCY2LGPTFRHYTFUGHF0ZGYADDWG433D4ID03RLCWY01D">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=15.748mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDF1ZY0RXLKPOBGDRO4TN2N1FDSNVOYNYAGNT0AQOCHQARMO2UNTI">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=11.811mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIXIMCW3T1LO2LAAS343RCKVOLMMW5QJIRO04YXEEOFO14AYX4YIE">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJAW344GFO0VHP1215SS0VVPBS5KBPW1204MPNGIRKDTWBIJKRKF">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDMJK3F1OE5RCTLAEC20CT2LDY1HWAYDFGHFMDWNKNATZ1MMKUMZVG">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZJTQBFFGTYF1GKQUVBLZRD25TPHHX0YMZI5N4XOVIY2E1UCGDGQG">Minimum Solder Mask Sliver (Gap=11.811mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPSIPKOLHGJTLE3HZWM5G2NVWYGLQAMI2GP1L0DTQS05P1O4LPCD">Silk To Solder Mask (Clearance=7.874mil) (IsPad),(All)</a></td>
<td class="column2">4</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID0JHS5EJCMQFLNXOTFYPESUUMPLPCRCF1XB5B1TFSOP5S5P12R1GP">Silk to Silk (Clearance=3.937mil) (All),(All)</a></td>
<td class="column2">1</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDXFUSQMDOHKYRMJFYBH3ECC2UAKNXEQF2IO4EVZJDHFNJTESRGHKD">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDN4YQVTVALAIOLMLPLB5A454FQMDCP10HFD5ZBXBKLOOA0IYI5JFP">Vias Under SMD Constraint (Allowed=Allowed) (InComponentClass('Overlapping'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDEJKV3V45EJK0J5RISSDH4H522ER0IVYXNQTNUVMLLMW21LMPR3WF">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRUWOZBJV0NJ1L5RVWXTS3KLWEQCMJX2ELTL3NMPTEGKMPFSWITF">Room Velo PXI Input Connector V3 (Bounding Region = (2650mil, 2970mil, 9920mil, 12525mil) (InComponentClass('Velo PXI Input Connector V3'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPZIXHMUOW3V3HRVKE5AI3Z1QCLIOPNOPTT3AGFFOK53OYAQ00VKL">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('Overlapping')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDODZEFBNSM0FVLCT5OSYYTZSOWK35EGD1Z3NCU1FZUH0LAWRTH2XH">Component Clearance Constraint ( Horizontal Gap = 10mil, Vertical Gap = 10mil ) (InComponentClass('NotMounted')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGDOTXXAC2P4LBEKAZONCT2B1GFSIQKK3SK02ZPNQIG4USGE3MZPH">Height Constraint (Min=0mil) (Max=984.252mil) (Prefered=393.701mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">8</td>
</tr>
</table><br><a name="ID13Q3GJTF0M4INEHFF44BJXUX5JA4SVR5BL0MVMMWFBYG1HXUXNGI"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Clearance Constraint (Gap=8mil) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3198.922mil|Location2.X=3212.172mil|Location1.Y=3597.982mil|Location2.Y=3611.232mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3198.922mil|Location2.X=3212.172mil|Location1.Y=3597.982mil|Location2.Y=3611.232mil|Absolute=True">Clearance Constraint: (11.089mil &lt; 12mil) Between Pad W2-1(3230mil,3635mil) on Multi-Layer And Polygon Region (196 hole(s)) Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3245.265mil|Location2.X=3258.529mil|Location1.Y=3499.847mil|Location2.Y=3513.097mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3245.265mil|Location2.X=3258.529mil|Location1.Y=3499.847mil|Location2.Y=3513.097mil|Absolute=True">Clearance Constraint: (4.989mil &lt; 12mil) Between Pad W2-2(3230mil,3535mil) on Multi-Layer And Polygon Region (196 hole(s)) Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID5UVWYXWJYAY3PLQYZULTO0K1GOHEIZKSYRPPRTGTH0PTCPPKKHHJ"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Un-Routed Net Constraint ( (All) )</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3186.535mil|Location2.X=3263.465mil|Location1.Y=3501.535mil|Location2.Y=10753.465mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3186.535mil|Location2.X=3263.465mil|Location1.Y=3501.535mil|Location2.Y=10753.465mil|Absolute=True">Un-Routed Net Constraint: Net earth Between Pad W1-2(3220mil,10720mil) on Multi-Layer And Pad W2-2(3230mil,3535mil) on Multi-Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDPSIPKOLHGJTLE3HZWM5G2NVWYGLQAMI2GP1L0DTQS05P1O4LPCD"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=7.874mil) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8312.137mil|Location2.X=8321.261mil|Location1.Y=3614.309mil|Location2.Y=3623.433mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8312.137mil|Location2.X=8321.261mil|Location1.Y=3614.309mil|Location2.Y=3623.433mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (7.048mil &lt; 7.874mil) Between Arc (8450.003mil,3624.995mil) on Top Overlay And Pad FH1-1(8338.2mil,3624.152mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [7.048mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8557.721mil|Location2.X=8566.845mil|Location1.Y=3580.964mil|Location2.Y=3592.41mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8557.721mil|Location2.X=8566.845mil|Location1.Y=3580.964mil|Location2.Y=3592.41mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (6.065mil &lt; 7.874mil) Between Arc (8450.003mil,3624.995mil) on Top Overlay And Pad FH1-2(8561.8mil,3625.848mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [6.065mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8312.135mil|Location2.X=8321.259mil|Location1.Y=4014.307mil|Location2.Y=4023.431mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8312.135mil|Location2.X=8321.259mil|Location1.Y=4014.307mil|Location2.Y=4023.431mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (7.045mil &lt; 7.874mil) Between Arc (8450mil,4024.998mil) on Top Overlay And Pad FH2-1(8338.2mil,4024.15mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [7.045mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8557.719mil|Location2.X=8566.843mil|Location1.Y=3980.963mil|Location2.Y=3992.409mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8557.719mil|Location2.X=8566.843mil|Location1.Y=3980.963mil|Location2.Y=3992.409mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (6.06mil &lt; 7.874mil) Between Arc (8450mil,4024.998mil) on Top Overlay And Pad FH2-2(8561.8mil,4025.846mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [6.061mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID0JHS5EJCMQFLNXOTFYPESUUMPLPCRCF1XB5B1TFSOP5S5P12R1GP"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk to Silk (Clearance=3.937mil) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5693.056mil|Location2.X=5696.681mil|Location1.Y=4070.616mil|Location2.Y=4074.241mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\VELO PXI Connector V3\pcb layout\Velo PXI Input Connector V3.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=5693.056mil|Location2.X=5696.681mil|Location1.Y=4070.616mil|Location2.Y=4074.241mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 3.937mil) Between Arc (5725mil,3975mil) on Top Overlay And Text "C1" (5693.504mil,4156.815mil) on Top Overlay Silk Text to Silk Clearance [0mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
